body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: "century gothic",sans-serif;
	font-size: 1em;
	color: #333;	
	background: #FFF;
}

html {
	margin: 0;
	padding: 0;
	height: 100%;
}

#background {
	margin: 0;
}

#banner {
	width: 100%;
	min-width: 850px;
	font-size: 2em;
	font-weight: bold;
	color: #FFF;
	padding: 30px 10px 10px 20px;
	background: url(images/banner_bg.gif) repeat-x;
}

#main_menu {
	width: 100%; /*leave this value as is in most cases*/
	min-width: 880px;
	overflow: hidden;
}
#main_menu ul {
	float: left;
	margin: 0;
	padding: 0 0 0 20px;
	width: 100%; /*width of menu*/
	border-top: 1px solid #4682B4; border-bottom: 1px solid #4682B4;
	background: url(images/main_menu_bg.gif) center center repeat-x;
}
#main_menu ul li {
	display: inline;
	float: left;
}
#main_menu ul li a {
	float: left;
	color: #FFF; 
	padding: 10px 15px 3px 15px;
	text-decoration: none;
	border-left: 1px solid #4682B4; 
}
#main_menu ul li a:hover, #main_menu ul li #selected {
	color: #FFF; 
	padding-top: 11px; /*shift text down 1px for selected and active item*/
	padding-bottom: 2px; /*shift text down 1px for selected and active item*/
	background:  url(images/main_menu_bg2.gif) center center repeat-x;
}
#main_menu ul li #selected {
	color: #F00;
}

#container {
	position: relative;
	width: 850px;
	margin-left: 20px;
}

#left_column {
	float: left;
	font-weight: bold;
	width: 200px;
	margin-top: 40px;
}

#right_column {
	float: left;
	width: 600px;
	margin-top: 20px;
	padding: 0 0 20px 20px;
	border-left: 1px solid #00008B;
}

#footer {
	width: 100%;
	min-width: 860px;
	font-size: 0.8em;
	font-weight: bold;
	color: #FFF;
	margin: 20px 0 0 0;
	padding: 5px 0 5px 20px;
	background: url(images/main_menu_bg.gif) center center repeat-x;
}
#footer hr {
	color: #FFF;
	background: #FFF;
	border: 0;
	height: 2px;
}
#footer a {
	text-decoration: none;
}
#footer a:hover {
	text-decoration: none;
}
#bottom_menu {
	color: #00008B;
	font-weight: normal;
}

a { 
	color: #00008B;
 }
a:hover { 
	color: #4169E1;
	text-decoration: none;
}
ul { 
	list-style-type: disc;
	padding: 0;
	margin-left: 15px;
}
ul.sub { 
	list-style-type: circle;
	padding: 0;
	margin-left: 15px;
}
ol {
	list-style-type: lower-roman;	
	padding: 0;
	margin-left: 15px;
}
blockquote {
	margin-left: 15px;
	padding: 0;
}
hr {
	color: #F00;
	background: #F00;
	border: 0;
	height: 1px;
}
form {
	margin: 0;
}
img {
	border-color: #B0C4DE;
}
/* h1 = title */
h1 {
	font-size: 1.5em;
	font-weight: normal;
	color: #F00;
}
/* h2 = subheader */
h2 {
	font-size: 1.3em;
	font-weight: normal;
	color: #F00;
}
/* h2 = boldtext */
h3 {
	font-weight: normal;
	color: #F00;	
}

.subheader {
	font-size: 1.3em;
	color: #F00;
}
.boldtext {
	color: #F00;	
}
.smalltext {
	font-size: 0.8em;
}

.form_box label {
	float: left;
	width: 200px;
	padding-right: 5px;
}
.form_box input,select {
	margin-bottom: 5px;
}
fieldset {
	border: none;
	margin-left: 0; 
	padding-left: 0;
}

#slideshow {
	border: 1px solid #32CD32;
	padding: 5px 6px 0 6px;
}
a.slideshow img {
	border: 6px solid #FFF;
}

a.slideshow:hover img {
	border: 6px solid #B0C4DE;
}

a.slideshow:hover {
	color: #DAA520; /* irrelevant definition to overcome IE bug */
}

table {
	font-size: 12px;
/*	font-size: 0.75em;
	*font-size: 12px; /* fix for IE6 */
/*	_font-size: 12px; /* fix for IE7 */
	border: 1px solid #B0C4DE;
}
table tr.alt {
	background: #F5F5F5;
}